@chart-set "utf=8";

/* 입찰정보 biddinginfo_tab01 */
.introdoc .inner .tab_cont .biddong_txtbox{padding: 30px 20px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.introdoc .inner .tab_cont .biddong_txtbox li{font-size: 16px; color: #777; padding-bottom: 16px; text-indent: -22px; padding-left: 20px;}
/* 홍보 브로슈어 promotion_bro */

/* .brochure_box ul li{width: calc(25% - 22px); float: left;}
.brochure_box ul li + li{margin-left: 44px;}
.brochure_box ul li .brochure_thum{display: block; border: 1px solid #d9d9d9; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box;}
.brochure_box ul li .brochure_thum img{width: 100%;}
.brochure_box ul li p{font-size: 20px; text-align: center; color: #333; margin: 20px 0;}
.brochure_box ul li .btn_download{width: 100%; background-color: #fff; border: 1px solid #0d326f;}
.brochure_box ul li .btn_download span{color: #0d326f;}
.brochure_box ul li .btn_download span:before{background-image:url('../images/common/icon_down03.png');} */

/*홍보동영상*/
.searchbox_wrap {overflow:hidden;}
.searchbox_wrap .searchbox {float:right; /*background:#0081c6;*/}
.list_type04.style01 ul li a img {height:260px;border:1px solid #d9d9d9;box-sizing:border-box;}
.list_type04.style01 ul li {border:none;box-sizing:border:box;}
.list_type04.style01 ul li a {position:relative;}
.list_type04.style01 ul li a:after {border:7px solid #a40f16;width:100%;height:100%;position:absolute;top:0;left:0;content:'';padding: 0;box-sizing: border-box;display:none;}
.list_type04.style01 ul li:hover a:after {display:block;}
.list_type04.style01 ul li a .boxname {border:0;height: 55px;line-height:20px;padding-top:30px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;word-break: keep-all;box-sizing: border-box;font-weight:bold;}
.list_type04.style01 ul li a .boxdate {padding:25px 20px 30px;line-height:20px;position:relative;}
.list_type04.style01 ul li a .boxdate:after {content:'';display:block;width:20px;height:2px;background:#dddddd;position:absolute;top:12px;left:50%;margin-left:-10px}
.list_type04.style01 ul li + li + li + li {margin-top:40px;}

/* EBS 명의 */
.video_doc{border-top: 2px solid #717171;}
.video_doc > ul > li{padding: 40px 0; border-bottom: 1px solid #ddd;}
.profile_box .doctor_img{width: 180px; height: 230px; float: left; background-color: #ededed; overflow: hidden; display: flex; align-items: center;}
.profile_box .doctor_img img{width: 100%; height: auto; margin: 0 auto; text-align: center;}
.profile_box .info_outer{float: left;margin-left: 40px;width: calc(100% - 220px);}
.profile_box .info_outer .infotitle {margin-top: 30px; width: 100%;}
.profile_box .info_outer .infotitle .doc_title{font-size: 27px; float: left;}
.profile_box .info_outer .infotitle .btn{float: left; margin-top: 7px; margin-left: 10px; padding: 0 10px;}
.profile_box .info_outer .infotitle .btn span{padding: 0 10px; line-height: 28px;}
.profile_box .info_outer .video_info{float: left;margin-top: 28px;}
.profile_box .info_outer.col_2 .video_info{width: calc(50% - 20px);}
/* .profile_box .info_outer.col_2 .video_info + .video_info{padding-left: 20px; margin-left: 20px; border-left: 1px solid #ddd; box-sizing: border-box;} */
.profile_box .info_outer.col_2 .video_info:nth-child(odd){padding-left: 20px; margin-left: 20px; border-left: 1px solid #ddd; box-sizing: border-box;}
.profile_box .info_outer.col_2 .video_info + .video_info + .video_info{margin-top:38px;}
.profile_box .info_outer .video_info .play{width: 94px; height: 26px; border-radius: 13px;}
.profile_box .info_outer .video_info .play span{line-height: 26px;}
.profile_box .info_outer .video_info .play span:before{content:''; display: inline-block; width: 7px; height: 10px; background: url('../images/common/arrow_triangle01.png') no-repeat; margin-right: 3px;}
.profile_box .info_outer .video_info .tit{font-size: 18px;}
.profile_box .info_outer .video_info ul{margin-top: 20px;}
.profile_box .info_outer .video_info ul li + li{padding-top:10px; text-indent: -68px; padding-left: 68px;} 
.profile_box .info_outer .video_info ul li span{font-size: 17px; color: #444;}
.profile_box .info_outer .video_info ul li span + span{color: #777;}

.organization_chart_img_box img {width:100%; height:100%;}

.ebslogo > span{color: #333; font-size: 20px; display: inline-block; font-weight: 500; padding-top: 10px; margin-left: 20px;}


/* 의료원 역사 */
.his_year .his_l{float: left;width: 500px;}
.his_year .his_l > img{box-shadow: 5px 6px 24px 0px rgba(0, 0, 0, 0.35);}
.his_year .his_r{float: left;width: 700px;}
.his_year .his_r .fir_title{font-size: 35px; line-height: 50px;}
.his_year .his_r .fir_title:after{content:''; display: block; width: 35px; height: 3px; background: #c0a353; margin-top: 40px;}
.his_year .his_r ul li.title{font-size: 23px;}
.his_year .his_r ul li.sub{font-size: 18px; color: #777;}
.his_year .his_r .last{font-size: 20px;}


/* 인사말 */
.logo_docname{/*margin-left: 400px;*/margin-left: auto;}
.logo_docname .logobox{text-align: right;}
.logo_docname .logobox p{font-size: 23px; color: #333; letter-spacing: -2px;}

/* 역대 의료원장 */
.cap_hisouter.col_5 > ul{margin-left: -56px; margin-top: -50px;}
.cap_hisouter.col_5 > ul > li{float: left; width: calc(20% - 56px); margin-left: 56px; margin-top: 50px;}
.cap_hisouter .cap_box.hov:hover p{background-color: #0d326f;}
.cap_hisouter .cap_box img{/*border: 1px solid #d9d9d9; box-sizing: border-box;*/ width: 100%;}
.cap_hisouter .cap_box p{font-size: 18px; color: #fff; line-height: 46px; background-color: #717171; text-align: center;}
.cap_hisouter .cap_info{line-height: 22px; height: 90px;}
.cap_hisouter .cap_info li{text-align: center; }
.cap_hisouter .cap_info li:first-child{font-size: 18px; color: #222; font-weight: bold;}
.cap_hisouter .cap_info li:first-child:after{content:''; display: block; width: 14px; height: 2px; background-color: #d9d9d9; margin: 6px auto;}
.cap_hisouter .cap_info li + li{color: #777;}


/* 비전 */
@import url('https://fonts.googleapis.com/css2?family=Nanum+Myeongjo:wght@700&display=swap');
.vision .fullbanner_wrap{height: 500px; overflow: hidden; background-image: url('../images/introdoc/vision_banner01.jpg');}
.vision .vision_txtwrap{margin-top: -109px;}
.vision .vision_txtbox{width: 520px; background: #0d326f; padding: 79px 54px; box-sizing: border-box; float: left;}
.vision .vision_txtbox img{}
.vision .vision_txtbox p{color: #fff; font-size: 35px; line-height: 45px;}
.vision .vision_txtbox p span{font-weight: 600;}
.vision .vision_txt{float: left; margin-top: 160px; margin-left: 60px;}
.vision .vision_txt + .vision_txt{margin-top: 40px;}
.vision .vision_txt .fir_tit .tit{font-size: 23px;}
.vision .vision_txt .fir_tit span + span{font-size: 18px; color: #afafaf; margin-left: 4px;}
.vision .vision_txt .secon_tit{font-size: 20px; color: #222;}
.vision .vision_txt .gry{line-height: 26px;}
.vision .gui_wrap{margin-top: 70px;}
.vision .gui_wrap > ul > li{padding: 50px 0;}
.vision .gui_wrap > ul > li:last-child{border-bottom: 1px solid #d9d9d9}
.vision .gui_wrap > ul > li .goal{padding-left: 28px;}
.vision .gui_wrap > ul > li .goal:before{content:''; float: left; width: 77px; height: 100px; margin-right: 52px; background: url('../images/introdoc/vision_icon01.png'); }
.vision .gui_wrap > ul > li:first-child .goal:before{background-position: right -44px;}
.vision .gui_wrap > ul > li:nth-child(2) .goal:before{background-position: right -233px;}
.vision .gui_wrap > ul > li:nth-child(3) .goal:before{background-position: right -438px;}
.vision .gui_wrap > ul > li:nth-child(4) .goal:before{background-position: right -630px;}
.vision .gui_wrap > ul > li:nth-child(5) .goal:before{background-position: right -821px;}
.vision .gui_wrap > ul > li .goal .title{font-size: 20px; font-weight: 600; padding-bottom: 20px;}
.vision .gui_wrap > ul > li .goal .sub{color: #777; line-height: 26px;}

.vision .value_wrap .value > ul{margin-top: -20px; margin-left: -20px;}
.vision .value_wrap .value > ul > li{width: calc(50% - 20px); float: left; margin-top: 20px; margin-left: 20px; background-color: #f4f4f4; padding: 60px 0; position: relative;}
.vision .value_wrap .value > ul > li:hover{background-color: #0a326e;}
.vision .value_wrap .value > ul > li:hover .value_txt p{color: #fff;}
.vision .value_wrap .value > ul > li:hover .value_txt p:nth-child(3){color: #fff;}
.vision .value_wrap .value > ul > li:hover:before{color: #1c447f;}
.vision .value_wrap .value > ul > li:nth-child(2n) .value_txt{padding-left: 200px;}
.vision .value_wrap .value > ul > li:nth-child(2n-1) .value_txt{text-align: right; padding-right: 200px;}
.vision .value_wrap .value > ul > li:before{display: block; position: absolute; font-size: 60px; color: #dfdfdf; font-family: 'Nanum Myeongjo', serif;}
.vision .value_wrap .value > ul > li:first-child:before{content:'01'; top: 40px; left: 40px;}
.vision .value_wrap .value > ul > li:nth-child(2):before{content:'02'; top: 40px; right: 40px;}
.vision .value_wrap .value > ul > li:nth-child(3):before{content:'03'; top: 40px; left: 40px;}
.vision .value_wrap .value > ul > li:nth-child(4):before{content:'04'; top: 40px; right: 40px;}
.vision .value_wrap .value > ul > li .value_txt{width: 100%; box-sizing: border-box;}
.vision .value_wrap .value > ul > li .value_txt p:first-child{font-size: 25px;} 
.vision .value_wrap .value > ul > li .value_txt p:nth-child(2){font-size: 17px; padding-top: 10px;}
.vision .value_wrap .value > ul > li .value_txt p:nth-child(3){line-height: 26px; color: #777;}
.vision .value_wrap .value{position: relative;}
.vision .value_wrap .value .khh_logo{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); border-radius: 50%; overflow: hidden;}

.vision .catchphrase .black_info{padding-bottom: 20px; border-bottom: 1px solid #d9d9d9;}
.vision .brochure_box .black_info{padding-bottom: 20px; border-bottom: 1px solid #d9d9d9;}

/* 설립이념 */
.philosophy .fullbanner_wrap{height: 500px; overflow: hidden; background-image: url('../images/introdoc/philosophy_banner01.jpg');}
.philosophy .philosophy_wrap{margin-top: 100px;}
.philosophy .philosophy_wrap .phil_l{float: left; width: 500px;}
.philosophy .philosophy_wrap .phil_l p{font-size: 40px; line-height: 50px;}
.philosophy .philosophy_wrap .phil_r{float: left; width: 700px;}
.philosophy .philosophy_wrap .phil_r .title{font-size: 23px;}
.philosophy .philosophy_wrap .phil_r .sub{color: #777; line-height: 26px;}

/* 의료원 상징/HI */
.hi .gui_wrap > ul > li .title .sub{font-size: 16px; color: #999; padding-left: 10px; font-weight: 600;}
.hi .rule_wrap li{width: calc(33.3333% - 40px); float: left;}
.hi .rule_wrap li + li{margin-left: 60px;}
.hi .rule_wrap li .ruleimgbox{width: 100%; height: 280px; background:url('../images/introdoc/hi_back_img01.png'); background-size: 100% 100%; background-position: 50% 50%; position: relative;}
.hi .rule_wrap li .ruleimgbox > img{position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%);}
.hi .rule_wrap li .ruletxt{text-align: center;}
.hi .rule_wrap li .ruletxt .tit{font-size: 20px; padding-top: 20px;}
.hi .rule_wrap li .ruletxt .sub{padding-top: 10px;}



.bg_hoeblue{background: #0d326f;}
.bg_hoered{background: #a40f16;}
.bg_hoegold{background: #c0a353;}
.bg_blue{background: #0081c6 !important;}
.bg_violet{background: #7a67ae;}
.bg_green{background: #00a389;}
.bg_orange{background: #f58426;}
.bg_silver{background: #b5b5b5;}
.bg_coolgray{background: #717171;}
.btn_wrap.hov .btn_gray:hover{background: #0d326f;}




.hi .color_wrap li{text-align: center;}
.hi .color_wrap.col_3 li{width: calc(33.3333% - 40px);  float: left;}
.hi .color_wrap.col_3 li + li{margin-left: 60px;}
.hi .color_wrap.col_3 .bgbox{height: 100px; line-height: 100px;}
.hi .color_wrap.col_4{margin-top: -40px; margin-left: -40px;}
.hi .color_wrap.col_4 li{width: calc(25% - 40px); float: left; margin-top: 40px; margin-left: 40px;}
.hi .color_wrap.col_4 .bgbox{height: 75px; line-height: 75px;}
.hi .color_wrap .bgbox{color: #fff;}
.hi .color_wrap .color_txt .tit{padding-top: 20px;}
.hi .color_wrap .color_txt .sub{padding-top: 10px;}
.hi .color_wrap .color_txt span + span:before{content:''; display: inline-block; width: 1px; height: 16px; background: #848484; vertical-align: middle; margin: -3px 10px 0;}

.hi .down_wrap li{width: calc(50% - 30px); float: left;}
.hi .down_wrap li:nth-child(3){margin-left: 0;}
.hi .down_wrap li + li{margin-left: 60px;}
.hi .down_wrap li + li + li{margin-top: 40px;}
.hi .down_wrap .downimgbox{width: 100%; height: 225px; background:url('../images/introdoc/hi_back_img02.png'); background-size: 100% 100%; background-position: 50% 50%; position: relative;}
.hi .down_wrap .downimgbox > img{width: 100%; position: absolute;top: 50%;left: 50%;transform: translate(-50%, -50%);}
.hi .down_wrap .downbtnbox .btn_wrap{margin-top: 15px;}
.hi .down_wrap .downbtnbox .btn_wrap .btn{width: 100%;}
.hi .down_wrap .downbtnbox .btn_wrap .btn span{line-height: 45px; font-size: 15px;}
.hi .down_wrap .downbtnbox .btn_wrap.clearfix .btn{float: left; width: calc(33.3333% - 5.5px); padding: 0 8px; box-sizing: border-box;}
.hi .down_wrap .downbtnbox .btn_wrap.clearfix .btn + .btn{margin-left: 8px;}
.hi .down_wrap .downbtnbox .btn_wrap.clearfix .btn.btn_gray.btn_download {padding: 0 2px;}
.hi .down_wrap .downbtnbox .btn_wrap.clearfix .btn.btn_gray.btn_download span {font-size:14px;}


.hi .docu_wrap li{width: calc(25% - 30px); float: left;}
.hi .docu_wrap li + li{margin-left: 40px;}
.hi .docu_wrap .btn_wrap{margin-top: 15px;}
.hi .docu_wrap .btn_wrap .btn{width: 100%;}
.hi .docu_wrap .btn_wrap .btn span{line-height: 50px;}

/* timeline */
.timeline_cont{overflow-x:hidden; padding-top:5px;}
.timeline_cont .timeline_list{position:relative;}
.timeline_cont .timeline_list:before{width: 1px;height: 100%; background-color: #d9d9d9; content: ''; display: block; position: absolute; z-index: 1; left: 50%; top: 22px;  margin-left: -1px;}
.timeline_cont .timeline_list .timeline_box{padding: 0 25px; position:relative; margin-bottom:60px;}
.timeline_cont .timeline_list .timeline_box .gen{font-size:30px;font-weight:bold; margin-bottom:30px;}
.timeline_cont .timeline_list .timeline_box.on .gen{color:#0d3370;}
.timeline_cont .timeline_list .timeline_box.right{left:50%;}
.timeline_cont .timeline_list .timeline_box.right:after{content: '';display: block;position: absolute;top: 18px;left: -4px;width: 8px;height: 8px;border-radius: 50%; background-color: #0d326f; z-index: 2;}
.timeline_cont .timeline_list .timeline_box.on:before{content: '';display: block;position: absolute;border-radius: 50%;background-color: #b6c4da; z-index: 1; width:16px; height:16px; top:14px; left: -8px;  transition:opacity .5s ease-in; opacity:0;}
.timeline_cont .timeline_list .timeline_box.left.on:before{transform: translateX(-50%); left:50%;}
.timeline_cont .timeline_list .timeline_box.on.chance:before{opacity:1;}/* test */	
.timeline_cont .timeline_list .timeline_box.left:after{content: '';display: block;position: absolute;top: 18px;left: 50%;width: 8px;height: 8px;border-radius: 50%; background-color: #0d326f; z-index: 2; transform: translateX(-50%);}
.timeline_cont .timeline_list .timeline_box .detail_wrap {width:576px;}
.timeline_cont .timeline_list .timeline_box .detail_wrap > li{display:flex;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li.vertical{flex-direction: column;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li p ~ p {line-height:34px;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li .detail_history{padding-left:20px; color:#777; position:relative; width:100%; top:-3px;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li .detail_history:before{width:5px; height:2px; border-top:2px solid #777; content:""; display:inline-block; position:absolute; top:16px; left: 10px;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li .detail_picture img{width:130px;}
.timeline_cont .timeline_list .timeline_box.left .gen{position:relative; left:394px;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li + li{margin-top:40px;}
.timeline_cont .timeline_list .timeline_box.left .detail_wrap li{flex-direction: row-reverse; margin-right:27px;}
.timeline_cont .timeline_list .timeline_box.left .detail_wrap li .detail_history{padding-right:20px;}
.timeline_cont .timeline_list .timeline_box.left .detail_wrap li .detail_history:before{width:5px; height:2px; border-top:2px solid #777; content:""; display:inline-block; position:absolute; top:16px; left:505px; }
.timeline_cont .timeline_list .timeline_box .detail_wrap li.ndty .detail_history{margin-left:32px;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li.ndty .detail_history:before{width:0;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li.ndty .detail_history:after{width:0;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li.picture_box{margin-top:15px;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li.picture_box img + img{margin-left:20px;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li.picture_box.right img + img{margin-right:20px; margin-left:0;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li .img_r{margin-left:46px;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li .img_l{margin-right:46px;}

.mgtn li{margin-top:0 !important; white-space:nowrap; padding-left:22px; color:#777;} 
.timeline_cont .timeline_list .timeline_box .detail_wrap .detail_txt {position:relative;}
.timeline_cont .timeline_list .timeline_box .detail_wrap li.vertical .detail_history, .detail_txt {left:31px; top:-27px;}
